Temp Projects - Tasks #4401

Stock valuation - Search by Parent Category
09/30/2021 03:04 PM - Rijas P

Status: Closed Start date: 09/30/2021
Priority: Urgent Due date:

Assignee: Mohamed Suhail % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.50 hour
Description

Issue 1

Chose a root Category "Hanging ltems" from product Category dropdown, Group by given as "Parent Category".

But once report generated, all Parent categories listed properly, but showing the root Category " Hanging ltems" also in the list. once
clicking on Hanging items showing some categories which are under another parent Category. PFA

Expect Result : only Show all parent Categories under the selected Root Category.
Issue 2

Need a back button if we drill down from {Root--> Parent-->Product Category-->Products} to reenter each revise steps.[Now working
only browser back button, but sometimes it's not loading]

History

#1 - 10/04/2021 01:24 PM - Mohamed Suhail
- Status changed from New to Resolved
- % Done changed from 0 to 100
Rijas P wrote:
Issue 1
Chose a root Category "Hanging ltems" from product Category dropdown, Group by given as "Parent Category".

But once report generated, all Parent categories listed properly, but showing the root Category " Hanging Iltems" also in the list. once clicking on
Hanging items showing some categories which are under another parent Category. PFA

Expect Result : only Show all parent Categories under the selected Root Category.
Issue 2
Need a back button if we drill down from {Root--> Parent-->Product Category-->Products} to reenter each revise steps.[Now working only
browser back button, but sometimes it's not loading]
Issue 1 - A few items are set directly with category = Other Hangings which is actually a Parent category on the hierarchy
Please correct it, then the report will work all fine
Issue 2 - will require major work in order to make it work as suggested above. We will look into it later or Can be done through the Bl module reports
#2 - 10/16/2021 06:41 PM - Mohamed Suhail
- Status changed from Resolved to Closed
Rijas P wrote:
Issue 1
Chose a root Category "Hanging Items" from product Category dropdown, Group by given as "Parent Category".

But once report generated, all Parent categories listed properly, but showing the root Category " Hanging Items" also in the list. once clicking on
Hanging items showing some categories which are under another parent Category. PFA

Expect Result : only Show all parent Categories under the selected Root Category.

Issue 2

Need a back button if we drill down from {Root--> Parent-->Product Category-->Products} to reenter each revise steps.[Now working only

browser back button, but sometimes it's not loading]

Closing as per discussion with Rijas

#3 - 05/21/2024 04:07 PM - SHAIJAL EDAVANA
- Tracker changed from Bug to Tasks
- Project changed from Euro Novelties to Temp Projects

- Category deleted (Others)
